<?xml version="1.0"?>
<presentation guid="7EC0D1B2-B92E-4A70-B29D-8AC089B206B8" version="0" availableOffline="1">
	<info>
		<title>HH8 tiet 22 HV</title>
		<description/>
	</info>
	<files index="id241" thumbnail="id365" totalSize="53594880">
		<file id="id0">attachments/phieu bai tạp.doc</file>
		<file id="id1">attachments/Có thể em chưa biết ứng dụng mã hình vuông RQ code vào chống hàng giả.docx</file>
		<file id="id2">data/thmb1.png</file>
		<file id="id3">data/slide1.js</file>
		<file id="id4">data/slide1.css</file>
		<file id="id5">data/thmb2.jpg</file>
		<file id="id6">data/video1.mp4</file>
		<file id="id7">data/slide2.js</file>
		<file id="id8">data/slide2.css</file>
		<file id="id9">data/thmb3.png</file>
		<file id="id10">data/slide3.js</file>
		<file id="id11">data/slide3.css</file>
		<file id="id12">data/thmb4.png</file>
		<file id="id13">data/slide4.js</file>
		<file id="id14">data/slide4.css</file>
		<file id="id15">data/thmb5.png</file>
		<file id="id16">data/quiz1.js</file>
		<file id="id17">data/quiz1/audios/snd-db5d08e7adee4b442a5f6c6a249e3959c7f6a1ce.mp3</file>
		<file id="id18">data/quiz1/fonts/fnt0.woff</file>
		<file id="id19">data/quiz1/fonts/fnt1.woff</file>
		<file id="id20">data/quiz1/fonts/fnt2.woff</file>
		<file id="id21">data/quiz1/images/img-3cf363e917317f3a87fb2b47ffece868a659dc27.jpg</file>
		<file id="id22">data/quiz1/images/img-c51a04408a1081934c5c3af1cea370b748cab7b3.jpg</file>
		<file id="id23">data/quiz1/images/img-ed06dc215b6594dc688767099a7b9f70a5956616.jpg</file>
		<file id="id24">data/quiz1/images/quiz_bg_0.jpg</file>
		<file id="id25">data/thmb6.png</file>
		<file id="id26">data/slide6.js</file>
		<file id="id27">data/slide6.css</file>
		<file id="id28">data/thmb7.png</file>
		<file id="id29">data/slide7.js</file>
		<file id="id30">data/slide7.css</file>
		<file id="id31">data/thmb8.png</file>
		<file id="id32">data/slide8.js</file>
		<file id="id33">data/slide8.css</file>
		<file id="id34">data/thmb9.png</file>
		<file id="id35">data/slide9.js</file>
		<file id="id36">data/slide9.css</file>
		<file id="id37">data/thmb10.png</file>
		<file id="id38">data/quiz2.js</file>
		<file id="id39">data/quiz2/audios/snd-13e7dde312f9b2ebc08fe118dab19171431f43b7.mp3</file>
		<file id="id40">data/quiz2/audios/snd-716a661d764f1ef15804758525864a4dd819e67d.mp3</file>
		<file id="id41">data/quiz2/fonts/fnt0.woff</file>
		<file id="id42">data/quiz2/fonts/fnt1.woff</file>
		<file id="id43">data/quiz2/fonts/fnt2.woff</file>
		<file id="id44">data/quiz2/images/img-0c628d7351e69f9e08221d9ee241b98dc2c2ec52.png</file>
		<file id="id45">data/quiz2/images/img-4137af641ce2cf0ac26149dad0dc14de727d30b9.jpg</file>
		<file id="id46">data/quiz2/images/img-8ebb851f761496ea658a9cd5c78acbe42db0e16d.png</file>
		<file id="id47">data/quiz2/images/quiz_bg_1.png</file>
		<file id="id48">data/thmb11.png</file>
		<file id="id49">data/slide11.js</file>
		<file id="id50">data/slide11.css</file>
		<file id="id51">data/thmb12.jpg</file>
		<file id="id52">data/video2.mp4</file>
		<file id="id53">data/slide12.js</file>
		<file id="id54">data/slide12.css</file>
		<file id="id55">data/thmb13.png</file>
		<file id="id56">data/slide13.js</file>
		<file id="id57">data/slide13.css</file>
		<file id="id58">data/thmb14.png</file>
		<file id="id59">data/slide14.js</file>
		<file id="id60">data/slide14.css</file>
		<file id="id61">data/thmb15.png</file>
		<file id="id62">data/quiz3.js</file>
		<file id="id63">data/quiz3/audios/snd-b99813e065cf82b29fecf971af5d6b21fcfa3110.mp3</file>
		<file id="id64">data/quiz3/audios/snd-dda38c31505b5f9439f4273d77dd0d89022b853d.mp3</file>
		<file id="id65">data/quiz3/fonts/fnt0.woff</file>
		<file id="id66">data/quiz3/fonts/fnt1.woff</file>
		<file id="id67">data/quiz3/fonts/fnt2.woff</file>
		<file id="id68">data/quiz3/images/img-36d791d5e84ffccb086ba123697cd2662140c2fe.jpg</file>
		<file id="id69">data/quiz3/images/img-3cf363e917317f3a87fb2b47ffece868a659dc27.jpg</file>
		<file id="id70">data/quiz3/images/img-6054160874ffe13509853b344dab0f773a485bbd.jpg</file>
		<file id="id71">data/quiz3/images/quiz_bg_2.png</file>
		<file id="id72">data/thmb16.png</file>
		<file id="id73">data/slide16.js</file>
		<file id="id74">data/slide16.css</file>
		<file id="id75">data/thmb17.png</file>
		<file id="id76">data/slide17.js</file>
		<file id="id77">data/slide17.css</file>
		<file id="id78">data/thmb18.jpg</file>
		<file id="id79">data/slide18.js</file>
		<file id="id80">data/slide18.css</file>
		<file id="id81">data/thmb19.png</file>
		<file id="id82">data/slide19.js</file>
		<file id="id83">data/slide19.css</file>
		<file id="id84">data/thmb20.jpg</file>
		<file id="id85">data/slide20.js</file>
		<file id="id86">data/slide20.css</file>
		<file id="id87">data/thmb21.png</file>
		<file id="id88">data/slide21.js</file>
		<file id="id89">data/slide21.css</file>
		<file id="id90">data/thmb22.png</file>
		<file id="id91">data/slide22.js</file>
		<file id="id92">data/slide22.css</file>
		<file id="id93">data/thmb23.png</file>
		<file id="id94">data/slide23.js</file>
		<file id="id95">data/slide23.css</file>
		<file id="id96">data/thmb24.png</file>
		<file id="id97">data/quiz4.js</file>
		<file id="id98">data/quiz4/audios/snd-8b7cc3aa946e154fc66851b9971161ea04fa2a28.mp3</file>
		<file id="id99">data/quiz4/audios/snd-eacb9b43e21b52c3dd99d258e1c7faa56aa3126e.mp3</file>
		<file id="id100">data/quiz4/fonts/fnt0.woff</file>
		<file id="id101">data/quiz4/fonts/fnt1.woff</file>
		<file id="id102">data/quiz4/fonts/fnt2.woff</file>
		<file id="id103">data/quiz4/images/img-4137af641ce2cf0ac26149dad0dc14de727d30b9.jpg</file>
		<file id="id104">data/quiz4/images/img-6a3d4fd18fdb8152e7883dca6a4ae4fa664dd83a.jpg</file>
		<file id="id105">data/quiz4/images/img-c51a04408a1081934c5c3af1cea370b748cab7b3.jpg</file>
		<file id="id106">data/quiz4/images/quiz_bg_3.png</file>
		<file id="id107">data/thmb25.png</file>
		<file id="id108">data/slide25.js</file>
		<file id="id109">data/slide25.css</file>
		<file id="id110">data/thmb26.png</file>
		<file id="id111">data/slide26.js</file>
		<file id="id112">data/slide26.css</file>
		<file id="id113">data/thmb27.jpg</file>
		<file id="id114">data/slide27.js</file>
		<file id="id115">data/slide27.css</file>
		<file id="id116">data/thmb28.png</file>
		<file id="id117">data/slide28.js</file>
		<file id="id118">data/slide28.css</file>
		<file id="id119">data/thmb29.png</file>
		<file id="id120">data/slide29.js</file>
		<file id="id121">data/slide29.css</file>
		<file id="id122">data/thmb30.png</file>
		<file id="id123">data/slide30.js</file>
		<file id="id124">data/slide30.css</file>
		<file id="id125">data/thmb31.png</file>
		<file id="id126">data/slide31.js</file>
		<file id="id127">data/slide31.css</file>
		<file id="id128">data/thmb32.png</file>
		<file id="id129">data/slide32.js</file>
		<file id="id130">data/slide32.css</file>
		<file id="id131">data/thmb33.png</file>
		<file id="id132">data/slide33.js</file>
		<file id="id133">data/slide33.css</file>
		<file id="id134">data/thmb34.png</file>
		<file id="id135">data/quiz5.js</file>
		<file id="id136">data/quiz5/audios/snd-c4c561459bb0071eb79c27a74b04eae8109e6d63.mp3</file>
		<file id="id137">data/quiz5/audios/snd-e4446176438ef14843458c5cf173be83554b6918.mp3</file>
		<file id="id138">data/quiz5/fonts/fnt0.woff</file>
		<file id="id139">data/quiz5/fonts/fnt1.woff</file>
		<file id="id140">data/quiz5/fonts/fnt2.woff</file>
		<file id="id141">data/quiz5/images/img-36907b78f4a92f216139d11ab22d7a87667db017.jpg</file>
		<file id="id142">data/quiz5/images/img-36d791d5e84ffccb086ba123697cd2662140c2fe.jpg</file>
		<file id="id143">data/quiz5/images/img-3cf363e917317f3a87fb2b47ffece868a659dc27.jpg</file>
		<file id="id144">data/quiz5/images/quiz_bg_4.png</file>
		<file id="id145">data/thmb35.png</file>
		<file id="id146">data/slide35.js</file>
		<file id="id147">data/slide35.css</file>
		<file id="id148">data/thmb36.png</file>
		<file id="id149">data/slide36.js</file>
		<file id="id150">data/slide36.css</file>
		<file id="id151">data/thmb37.png</file>
		<file id="id152">data/quiz6.js</file>
		<file id="id153">data/quiz6/audios/snd-910d24f9743615bcddefd62ebfd712975eb96e7f.mp3</file>
		<file id="id154">data/quiz6/audios/snd-96a00cad82e55e9ab64fca816618f8bfb5b8335f.mp3</file>
		<file id="id155">data/quiz6/fonts/fnt0.woff</file>
		<file id="id156">data/quiz6/fonts/fnt1.woff</file>
		<file id="id157">data/quiz6/fonts/fnt2.woff</file>
		<file id="id158">data/quiz6/fonts/fnt3.woff</file>
		<file id="id159">data/quiz6/images/img-12dc352a2d0a994e36f2ab085822b590d1c548ea.PNG</file>
		<file id="id160">data/quiz6/images/img-2cb8919b70af0224bd46341245a2cd615adb56a4.jpg</file>
		<file id="id161">data/quiz6/images/img-4137af641ce2cf0ac26149dad0dc14de727d30b9.jpg</file>
		<file id="id162">data/quiz6/images/img-cff315208c503860b5db55452123d1443568a96f.PNG</file>
		<file id="id163">data/quiz6/images/img-dd48df5f9b7d551d4802d9a2660fadea34edd46c.jpg</file>
		<file id="id164">data/quiz6/images/img-e6d48abf75a07a766fb509d7be2a646da558f7b9.PNG</file>
		<file id="id165">data/quiz6/images/img-f8ec8516dc18d3c908461d9e3b6ad787f9af378c.PNG</file>
		<file id="id166">data/quiz6/images/quiz_bg_5.jpg</file>
		<file id="id167">data/thmb38.png</file>
		<file id="id168">data/slide38.js</file>
		<file id="id169">data/slide38.css</file>
		<file id="id170">data/thmb39.png</file>
		<file id="id171">data/quiz7.js</file>
		<file id="id172">data/quiz7/audios/snd-2e71e5893b291c579d46fb036e05a5435219dce9.mp3</file>
		<file id="id173">data/quiz7/audios/snd-53858ca18cbdf7d8d1c1bf32f05be9e615a16848.mp3</file>
		<file id="id174">data/quiz7/audios/snd-c2f67a359045e9e6243469522e5b43db603235f8.mp3</file>
		<file id="id175">data/quiz7/fonts/fnt0.woff</file>
		<file id="id176">data/quiz7/fonts/fnt1.woff</file>
		<file id="id177">data/quiz7/fonts/fnt2.woff</file>
		<file id="id178">data/quiz7/fonts/fnt3.woff</file>
		<file id="id179">data/quiz7/images/img-3cf363e917317f3a87fb2b47ffece868a659dc27.jpg</file>
		<file id="id180">data/quiz7/images/img-8ebb851f761496ea658a9cd5c78acbe42db0e16d.png</file>
		<file id="id181">data/quiz7/images/img-f35964e39c142b5262d3ac640f06ee9f72968477.jpg</file>
		<file id="id182">data/quiz7/images/quiz_bg_6.png</file>
		<file id="id183">data/thmb40.png</file>
		<file id="id184">data/slide40.js</file>
		<file id="id185">data/slide40.css</file>
		<file id="id186">data/thmb41.png</file>
		<file id="id187">data/slide41.js</file>
		<file id="id188">data/slide41.css</file>
		<file id="id189">data/thmb42.png</file>
		<file id="id190">data/slide42.js</file>
		<file id="id191">data/slide42.css</file>
		<file id="id192">data/thmb43.png</file>
		<file id="id193">data/slide43.js</file>
		<file id="id194">data/slide43.css</file>
		<file id="id195">data/thmb44.png</file>
		<file id="id196">data/slide44.js</file>
		<file id="id197">data/slide44.css</file>
		<file id="id198">data/thmb45.png</file>
		<file id="id199">data/slide45.js</file>
		<file id="id200">data/slide45.css</file>
		<file id="id201">data/thmb46.png</file>
		<file id="id202">data/slide46.js</file>
		<file id="id203">data/slide46.css</file>
		<file id="id204">data/thmb47.png</file>
		<file id="id205">data/slide47.js</file>
		<file id="id206">data/slide47.css</file>
		<file id="id207">data/sound1.mp3</file>
		<file id="id208">data/sound2.mp3</file>
		<file id="id209">data/sound3.mp3</file>
		<file id="id210">data/sound4.mp3</file>
		<file id="id211">data/sound5.mp3</file>
		<file id="id212">data/sound6.mp3</file>
		<file id="id213">data/sound7.mp3</file>
		<file id="id214">data/sound8.mp3</file>
		<file id="id215">data/sound9.mp3</file>
		<file id="id216">data/sound10.mp3</file>
		<file id="id217">data/sound11.mp3</file>
		<file id="id218">data/sound12.mp3</file>
		<file id="id219">data/sound13.mp3</file>
		<file id="id220">data/sound14.mp3</file>
		<file id="id221">data/sound15.mp3</file>
		<file id="id222">data/sound16.mp3</file>
		<file id="id223">data/sound17.mp3</file>
		<file id="id224">data/sound18.mp3</file>
		<file id="id225">data/sound19.mp3</file>
		<file id="id226">data/sound20.mp3</file>
		<file id="id227">data/sound21.mp3</file>
		<file id="id228">data/sound22.mp3</file>
		<file id="id229">data/sound23.mp3</file>
		<file id="id230">data/sound24.mp3</file>
		<file id="id231">data/sound25.mp3</file>
		<file id="id232">data/sound26.mp3</file>
		<file id="id233">data/sound27.mp3</file>
		<file id="id234">data/sound28.mp3</file>
		<file id="id235">data/sound29.mp3</file>
		<file id="id236">data/sound30.mp3</file>
		<file id="id237">data/sound31.mp3</file>
		<file id="id238">data/sound32.mp3</file>
		<file id="id239">data/sound33.mp3</file>
		<file id="id240">data/quizplayer.js</file>
		<file id="id241">index.html</file>
		<file id="id242">data/player.js</file>
		<file id="id247">data/browsersupport.js</file>
		<file id="id248">data/apple-touch-icon.png</file>
		<file id="id249">data/favicon.ico</file>
		<file id="id250">data/fnt0.woff</file>
		<file id="id251">data/fnt1.woff</file>
		<file id="id252">data/fnt10.woff</file>
		<file id="id253">data/fnt11.woff</file>
		<file id="id254">data/fnt12.woff</file>
		<file id="id255">data/fnt13.woff</file>
		<file id="id256">data/fnt14.woff</file>
		<file id="id257">data/fnt15.woff</file>
		<file id="id258">data/fnt2.woff</file>
		<file id="id259">data/fnt3.woff</file>
		<file id="id260">data/fnt4.woff</file>
		<file id="id261">data/fnt5.woff</file>
		<file id="id262">data/fnt6.woff</file>
		<file id="id263">data/fnt7.woff</file>
		<file id="id264">data/fnt8.woff</file>
		<file id="id265">data/fnt9.woff</file>
		<file id="id266">data/html5-unsupported.html</file>
		<file id="id267">data/html5.png</file>
		<file id="id268">data/img0.gif</file>
		<file id="id269">data/img1.gif</file>
		<file id="id270">data/img10.png</file>
		<file id="id271">data/img11.jpg</file>
		<file id="id272">data/img12.png</file>
		<file id="id273">data/img13.png</file>
		<file id="id274">data/img14.jpg</file>
		<file id="id275">data/img15.png</file>
		<file id="id276">data/img16.jpg</file>
		<file id="id277">data/img17.png</file>
		<file id="id278">data/img18.jpg</file>
		<file id="id279">data/img19.png</file>
		<file id="id280">data/img2.png</file>
		<file id="id281">data/img20.png</file>
		<file id="id282">data/img21.jpg</file>
		<file id="id283">data/img22.png</file>
		<file id="id284">data/img23.jpg</file>
		<file id="id285">data/img24.png</file>
		<file id="id286">data/img25.jpg</file>
		<file id="id287">data/img26.jpg</file>
		<file id="id288">data/img27.jpg</file>
		<file id="id289">data/img28.jpg</file>
		<file id="id290">data/img29.png</file>
		<file id="id291">data/img3.jpg</file>
		<file id="id292">data/img30.jpg</file>
		<file id="id293">data/img31.png</file>
		<file id="id294">data/img32.jpg</file>
		<file id="id295">data/img33.png</file>
		<file id="id296">data/img34.png</file>
		<file id="id297">data/img35.png</file>
		<file id="id298">data/img36.png</file>
		<file id="id299">data/img37.jpg</file>
		<file id="id300">data/img38.gif</file>
		<file id="id301">data/img39.jpg</file>
		<file id="id302">data/img4.gif</file>
		<file id="id303">data/img40.jpg</file>
		<file id="id304">data/img41.jpg</file>
		<file id="id305">data/img42.jpg</file>
		<file id="id306">data/img43.jpg</file>
		<file id="id307">data/img44.png</file>
		<file id="id308">data/img45.jpg</file>
		<file id="id309">data/img46.png</file>
		<file id="id310">data/img47.png</file>
		<file id="id311">data/img48.png</file>
		<file id="id312">data/img49.png</file>
		<file id="id313">data/img5.gif</file>
		<file id="id314">data/img50.png</file>
		<file id="id315">data/img51.png</file>
		<file id="id316">data/img52.png</file>
		<file id="id317">data/img53.png</file>
		<file id="id318">data/img54.png</file>
		<file id="id319">data/img55.png</file>
		<file id="id320">data/img56.png</file>
		<file id="id321">data/img57.png</file>
		<file id="id322">data/img58.png</file>
		<file id="id323">data/img59.png</file>
		<file id="id324">data/img6.jpg</file>
		<file id="id325">data/img60.png</file>
		<file id="id326">data/img61.png</file>
		<file id="id327">data/img62.png</file>
		<file id="id328">data/img63.png</file>
		<file id="id329">data/img64.png</file>
		<file id="id330">data/img65.png</file>
		<file id="id331">data/img66.png</file>
		<file id="id332">data/img67.png</file>
		<file id="id333">data/img68.png</file>
		<file id="id334">data/img69.png</file>
		<file id="id335">data/img7.png</file>
		<file id="id336">data/img70.png</file>
		<file id="id337">data/img71.png</file>
		<file id="id338">data/img72.png</file>
		<file id="id339">data/img73.png</file>
		<file id="id340">data/img74.png</file>
		<file id="id341">data/img75.png</file>
		<file id="id342">data/img76.png</file>
		<file id="id343">data/img77.png</file>
		<file id="id344">data/img78.png</file>
		<file id="id345">data/img79.png</file>
		<file id="id346">data/img8.png</file>
		<file id="id347">data/img80.jpg</file>
		<file id="id348">data/img81.png</file>
		<file id="id349">data/img82.png</file>
		<file id="id350">data/img83.png</file>
		<file id="id351">data/img84.gif</file>
		<file id="id352">data/img85.gif</file>
		<file id="id353">data/img86.gif</file>
		<file id="id354">data/img87.gif</file>
		<file id="id355">data/img88.gif</file>
		<file id="id356">data/img89.gif</file>
		<file id="id357">data/img9.png</file>
		<file id="id358">data/img90.png</file>
		<file id="id359">data/img91.jpg</file>
		<file id="id360">data/img92.png</file>
		<file id="id361">data/img93.gif</file>
		<file id="id362">data/img94.png</file>
		<file id="id363">data/img95.png</file>
		<file id="id364">data/photo1.png</file>
		<file id="id365">data/ismplayer/preview.png</file>
	</files>
</presentation>
